{
  "verseBefore": "Hloay ka tuôôy gô măn Têê-saa-lôô-nii kaa, oh ay kung iaq muuyq yưk wăk jưp ka gô. ",
  "verseAfter": "Đom aduq Tê-sa-lô-ni-ka, oh ay heq muuyq vaar yưk ataq tuôông duh xung ka gô.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-07-14T10:02:59.114Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
